/* beginning cssGlobalpluginsworld */
BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #333333;
	BACKGROUND-COLOR: #FFFFFF;
}

TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: #333333;
}

A {
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;	
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

A:hover {
    COLOR: #000000;	
    TEXT-DECORATION: underline;
}

ul {
margin:0; padding:0; list-style-type:circle; list-style-position: inside; line-height:1.2em;
}

INPUT {
        FONT-SIZE: 10px
}
SELECT {
        FONT-SIZE: 10px
}
.litle {
  font-family: verdana;
  font-size: 10px;
  font-weight: normal;
  background-color: #F2F5F7 ;
  BORDER-RIGHT: 1px outset;
  BORDER-TOP: 1px outset;
  BORDER-LEFT: 1px outset;
  BORDER-BOTTOM: 1px outset;
}

.form {
 BORDER-TOP-WIDTH: 1px;
 FONT-WEIGHT: normal;
 BORDER-LEFT-WIDTH: 1px;
 FONT-SIZE: 10px;
 BORDER-LEFT-COLOR: #666666;
 BORDER-BOTTOM-WIDTH: 1px;
 BORDER-BOTTOM-COLOR: #666666;
 COLOR: #16246c;
 BORDER-TOP-COLOR: #666666;
 FONT-FAMILY: verdana;
 BACKGROUND-COLOR: #ffffff;
 BORDER-RIGHT-WIDTH: 1px;
 TEXT-DECORATION: none;
 BORDER-RIGHT-COLOR: #666666;
}

form{ display:inline; }  hr{color:#E1E8EF;} 

.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; white-space:nowrap }
.tabset_tabs li	{ margin:0; padding:0; display:inline }
.tabset_tabs a	{ color:#339 ! important; background-color:white ! important; border:1px solid #99c; text-decoration:none; padding:0 0.6em; border-left-width:1px }
.tabset_tabs a:hover	{ color:#00c ! important; background-color:#E6E6E6 ! important }
.tabset_tabs a.active	{ color:black ! important; border-color:#99c; border-left-width:1px; cursor:default; border-bottom:white; padding-top:1px; padding-bottom:1px; text-decoration:none; font-weight:bold }

.tabset_tabs li.firstchild a	{ border-left-width:1px }

.tabset_content	{ border:1px solid #99c; background-color:white; position:relative; z-index:1; padding:0.5em 1em;}
.tabset_label	{ display:none }

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}

img{
 border:none;
}

/* end cssGlobalpluginsworld */

